Subject: Re: bug#35052: [PATCH] `tex-current-defun-name' matches the wrong title
From: Arash Esbati <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked]
Date: Mon, 01 Apr 2019 21:21:26 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

>> From: Arash Esbati <[email-masked]>
>> Cc: [email-masked]
>> Date: Sun, 31 Mar 2019 22:29:43 +0200
>> 
>> While we're at it: "bug#34790: LaTeX mode \href bug" is actually an
>> AUCTeX issue which is already resolved.  I didn't want to close it as
>> I'm not a regular in this list (not even sure if I could do it).  Can
>> you please close that report as well?  TIA.
>
> You can always close a bug by sending email to
> [email-masked], where NNNN is the bug number.

I wasn't sure if *I*'m allowed to that.  I've closed #34790 and I'm
closing this one as well.  Again, thanks for your attention.

Best, Arash